# Semse

Ruby gem for sending SMSes through API of semse.pl

[![Code Climate](https://codeclimate.com/github/ksz2k/semse/badges/gpa.svg)](https://codeclimate.com/github/ksz2k/semse)

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'semse'
```

And then execute:

```bash
$ bundle
```

Or install it yourself as:

```bash
$ gem install semse
```

## Configuration

```ruby
Semse.configure do |config|
  config.api_key = 'YOUR API KEY'
  config.api_secret = 'YOUR API SECRET'
end
```

## Usage

```ruby
Semse.send '666123123', 'the sms body'
```

## TODO

Validations and tests..

## Contributing

1. Fork it
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create new Pull Request
