# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'semse/version'

Gem::Specification.new do |spec|
  spec.name          = "semse"
  spec.version       = Semse::VERSION
  spec.authors       = ["Krzysiek Szczuka"]
  spec.email         = ["kszczuka@gmail.com"]
  spec.description   = %q{Ruby gem for sending SMSes through API of semse.pl}
  spec.summary       = %q{Ruby gem for sms API semse.pl}
  spec.homepage      = "https://github.com/ksz2k/semse"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
